apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-remote-node-webhooks
  namespace: kube-downscaler
spec:
  endpointSelector:
    matchLabels: {}
  ingress:
    - fromEntities:
        - kube-apiserver
    - toPorts:
        - ports:
            - port: "9443"
              protocol: TCP
